from django.contrib import admin
from .models import Apartament, Photo, User, PsychTestAnswers

admin.site.register(Apartament)
admin.site.register(Photo)
admin.site.register(User)
admin.site.register(PsychTestAnswers)
